.filterdetails {
    background-color: white;
    width: 100%;
    min-height: 100%;
    padding-left: 24;
    padding-right: 24;
    &-section {
        margin-top: 16;
        &-top {
            flex-direction: row;
            justify-content: space-between;
            margin-bottom: 16;
        }
        &-list {
            flex-wrap: wrap;
            flex-direction: row;
            justify-content: space-between;
            width: 100%;
            &-item {
                width: 48%;
                margin-bottom: 3%;
            }
        }
    }
}